* {
  scrollbar-base-color: scrollbar;
  scrollbar-darkshadow-color: threeddarkshadow;
  scrollbar-face-color: threedface;
  scrollbar-highlight-color: threedhighlight;
  scrollbar-shadow-color: threedshadow;
  scrollbar-track-color: default;
  scrollbar-3dlight-color: threedlightshadow;
  scrollbar-arrow-color: buttontext;
}
body {
  margin: 0px;
  padding: 0px;
  background-color: #fff;
	background-image: url(/images/background.gif);
	background-repeat: repeat-y;
}
body, td, input, select, textarea {
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 10pt;
	color: #646464;
}
form {
  margin-top: 0;
  margin-bottom: 0;
}
a {
  color: #000E9F;
  text-decoration: none;
}
a:hover {
  color: #f00;
}
input.bordered, textarea.bordered, input.button {
  border-top: #ccc solid 1px;
  border-bottom: #4e4e4e solid 1px;
  border-right: #4e4e4e solid 1px;
  border-left: #ccc solid 1px;
}
div.highlighttext {
	background-color: #FDF6C2;
  padding: 5px;
}
ul {
  margin: 10px;
  padding: 0px;
}
li {
  margin: 10px;
  padding: 0px;
}
span.wysiwygsmall {
  font-size: 9pt;
}
span.wysiwygsmallRed {
  font-size: 9pt;
  color: #f00;
}
span.wysiwygmedium {
  font-size: 10pt;
}
span.wysiwygmediumRed {
  font-size: 10pt;
  color: #f00;
}
span.wysiwyglarge {
  font-size: 11pt;
}
span.wysiwyglargeRed {
  font-size: 11pt;
  color: #f00;
}
span.wysiwygxLarge {
  font-size: 14pt;
}
span.wysiwygxLargeRed {
  font-size: 14pt;
  color: #f00;
}